/* Class = "NSTextFieldCell"; title = "Capture"; ObjectID = "4Ew-IA-a6g"; */
"4Ew-IA-a6g.title" = "截取";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "crC-Sd-KJs"; */
"crC-Sd-KJs.title" = "設定";

/* Class = "NSWindow"; title = "Surge"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Surge";

/* Class = "NSTextFieldCell"; title = "Processes"; ObjectID = "iog-50-8nx"; */
"iog-50-8nx.title" = "行程";

/* Class = "NSTextFieldCell"; title = "Activity"; ObjectID = "KYl-aQ-JI1"; */
"KYl-aQ-JI1.title" = "活動";

/* Class = "NSTextFieldCell"; title = "Proxies"; ObjectID = "kZn-mJ-YpS"; */
"kZn-mJ-YpS.title" = "代理";

/* Class = "NSTextFieldCell"; title = "Devices"; ObjectID = "n1b-sq-zIx"; */
"n1b-sq-zIx.title" = "裝置";

/* Class = "NSButtonCell"; title = "Dashboard"; ObjectID = "RKU-p7-8xi"; */
"RKU-p7-8xi.title" = "請求查看器";

/* Class = "NSTextFieldCell"; title = "MitM"; ObjectID = "Wqk-03-HtY"; */
"Wqk-03-HtY.title" = "MitM";

